bzimport added a project: SyntaxHighlight.Via ConduitNov 22 2014, 12:47 AM
bzimport set Reference to bz43126.
Raymond created this task.Via LegacyDec 14 2012, 11:57 AM
Jdforrester-WMF added a comment.Via ConduitOct 2 2013, 6:42 PM

This is now complete and merged, as gerrit 68615, and will go out (as an experimental option) to MediaWiki.org tomorrow. Congratulations, Tongbo!

Jdforrester-WMF added a comment.Via ConduitJul 7 2014, 6:36 PM

Re-opening as this is now unmerged.

gerritbot added a comment.Via ConduitJul 7 2014, 6:37 PM

Change 114529 had a related patch set uploaded by Jforrester:
[WIP] Add VisualEditor support

https://gerrit.wikimedia.org/r/114529

Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task to Backlog on the VisualEditor workboard.Via WebNov 27 2014, 12:55 AM
Jdforrester-WMF lowered the priority of this task from "High" to "Normal".Via WebJan 9 2015, 10:55 PM
gerritbot added a subscriber: gerritbot.Via ConduitMay 29 2015, 2:29 PM

Change 214078 had a related patch set uploaded (by Jforrester):
Add VE support for syntax highlighting

https://gerrit.wikimedia.org/r/214078

gerritbot added a comment.Via ConduitWed, Jun 24, 10:03 PM

Change 214078 merged by jenkins-bot:
Add VisualEditor support

https://gerrit.wikimedia.org/r/214078

Krenair assigned this task to Esanders.Via WebWed, Jun 24, 10:03 PM
Krenair added a subscriber: Krenair.
Krenair closed this task as "Resolved".Via WebWed, Jun 24, 10:03 PM
Jdforrester-WMF set Story Points to 8.
Jdforrester-WMF moved this task to Done on the VisualEditor 2014/15 Q4 blockers workboard.Via WebWed, Jun 24, 10:38 PM
gpaumier moved this task to Announce in next Tech/News on the user-notice workboard.Via WebThu, Jun 25, 2:57 PM
gpaumier moved this task to In current Tech News draft on the user-notice workboard.Via WebThu, Jun 25, 3:58 PM
gpaumier moved this task to Recently announced in Tech/News on the user-notice workboard.Via WebFri, Jun 26, 9:19 PM
gpaumier moved this task to Archive on the user-notice workboard.Via WebFri, Jul 3, 11:41 PM

Add Comment